<!--aside-->
<aside class="bg-secondary" id="aside" data-visible="close">
    <!-- logo -->
    <section class="company-logo bg-white border-bottom p-3">
        <a n:href=":Admin:Dashboard:default">
            {if $baseInfo['logo'] == ''}
                <span class="fs-4">{$baseInfo['siteName']}</span>
            {else}
                <img src="{$basePath}/src/images/logo/{$baseInfo['logo']}" class="img-fluid">
            {/if}
        </a>
    </section>
    <!-- account info -->
    <div class="account-header px-3 py-2">
        <h6>Účet</h6>
    </div>
    <section class="account bg-white border-bottom px-3 py-2">
        <div class="name">
            {$userData->name}
        </div>
        <div class="email mb-2">
            {$userData->email}
        </div>
        {if !$user->isInRole('spravce')}
            <div class="action">
                <ul class="nav flex-column">
                    <li class="nav-item">
                        <a class="nav-link px-0 {if $presenter->isLinkCurrent(':Admin:Nastaveni:Uzivatele:MujUcet:default')}active{/if}" n:href=':Admin:Nastaveni:Uzivatele:MujUcet:default'>
                            <i class="fas fa-user-cog"></i> Můj účet
                        </a>
                    </li>
                </ul>
            </div>
        {/if}
    </section>
    <!-- dashboard icon -->
    <section class="bg-white mt-2">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link {if $presenter->isLinkCurrent(':Admin:Dashboard:default')}active{/if}" n:href=':Admin:Dashboard:default'>
                    <i class="fas fa-th-large me-2"></i> Nástěnka
                </a>
            </li>
        </ul>
    </section>
    <section class="accordion" id="asideMenu">
        <!-- obsahModule -->
        <div class="accordion-item">
            <h2 class="accordion-header">
                <button class="accordion-button {if !$presenter->isModuleCurrent('Admin:Obsah')}collapsed{/if}" type="button" data-bs-toggle="collapse" data-bs-target="#obsahModule">
                    <i class="far fa-clipboard me-2"></i> Obsah
                </button>
            </h2>
            <div id="obsahModule" class="accordion-collapse collapse {if $presenter->isModuleCurrent('Admin:Obsah')}show{/if}" data-bs-parent="#asideMenu">
                <div class="accordion-body">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Stranky')}active{/if}" n:href=':Admin:Obsah:Stranky:Seznam:default'>
                                <i class="fas fa-sticky-note me-2"></i> Stránky
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Clanky')}active{/if}" n:href=':Admin:Obsah:Clanky:Seznam:default'>
                                <i class="fa-solid fa-file-lines me-2"></i> Články
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Menu')}active{/if}" n:href=':Admin:Obsah:Menu:Seznam:default'>
                                <i class="fas fa-folder-tree me-2"></i> Navigační menu
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Kontakty')}active{/if}" n:href=':Admin:Obsah:Kontakty:Edit:default'>
                                <i class="fas fa-id-card me-2"></i> Kontakty
                            </a>
                        </li>
                        <hr>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Dotazy')}active{/if}" n:href=':Admin:Obsah:Dotazy:Seznam:default'>
                                <i class="fas fa-question me-2"></i> Časté dotazy
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Sponzori')}active{/if}" n:href=':Admin:Obsah:Sponzori:Seznam:default'>
                                <i class="fa-solid fa-money-bill-wave me-2"></i> Sponzoři
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Obsah:Kalendar')}active{/if}" n:href=':Admin:Obsah:Kalendar:Seznam:default'>
                                <i class="fas fa-calendar-days me-2"></i> Termínový kalendář
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- katalogModule -->
        <div class="accordion-item">
            <h2 class="accordion-header">
                <button class="accordion-button {if !$presenter->isModuleCurrent('Admin:Katalog')}collapsed{/if}" type="button" data-bs-toggle="collapse" data-bs-target="#katalogModule">
                    <i class="fa-solid fa-cart-shopping me-2"></i> Katalog
                </button>
            </h2>
            <div id="katalogModule" class="accordion-collapse collapse {if $presenter->isModuleCurrent('Admin:Katalog')}show{/if}" data-bs-parent="#asideMenu">
                <div class="accordion-body">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Katalog:Kategorie')}active{/if}" n:href=':Admin:Katalog:Kategorie:Seznam:default'>
                                <i class="fas fa-sitemap me-2"></i> Kategorie
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Katalog:Produkty')}active{/if}" n:href=':Admin:Katalog:Produkty:Seznam:default'>
                                <i class="fas fa-box-archive me-2"></i> Produkty
                            </a>
                        </li>
                        <hr>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Katalog:Vlastnosti')}active{/if}" n:href=':Admin:Katalog:Vlastnosti:Seznam:default'>
                                <i class="fa-regular fa-file-lines me-2"></i> Vlastnosti
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Katalog:Vyrobci')}active{/if}" n:href=':Admin:Katalog:Vyrobci:Seznam:default'>
                                <i class="fa-solid fa-industry me-2"></i> Výrobci
                            </a>
                        </li>
                        {if $user->isInRole('admin')}
                            <hr>
                            <li class="nav-item">
                                <a class="nav-link {if $presenter->isModuleCurrent('Admin:Katalog:Nastaveni')}active{/if}" n:href=':Admin:Katalog:Nastaveni:Editace:default'>
                                    <i class="fas fa-cog me-2"></i> Nastavení
                                </a>
                            </li>
                        {/if}
                    </ul>
                </div>
            </div>
        </div>
        <!-- restauraceModule -->
        <div class="accordion-item">
            <h2 class="accordion-header">
                <button class="accordion-button {if !$presenter->isModuleCurrent('Admin:Restaurace')}collapsed{/if}" type="button" data-bs-toggle="collapse" data-bs-target="#restauraceModule">
                    <i class="fa-solid fa-utensils me-2"></i>Restaurace
                </button>
            </h2>
            <div id="restauraceModule" class="accordion-collapse collapse {if $presenter->isModuleCurrent('Admin:Restaurace')}show{/if}" data-bs-parent="#asideMenu">
                <div class="accordion-body">
                    <ul class="nav flex-column">
                        <li class="nav-item">
                            <a class="nav-link {if $presenter->isModuleCurrent('Admin:Restaurace:Menu')}active{/if}" n:href=':Admin:Restaurace:Menu:Seznam:default'>
                                <i class="fa-solid fa-book-open me-2"></i> Restaurační menu
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- nastaveniModule -->
        {if $user->isInRole('admin')}
            <div class="accordion-item">
                <h2 class="accordion-header">
                    <button class="accordion-button {if !$presenter->isModuleCurrent('Admin:Nastaveni')}collapsed{/if}" type="button" data-bs-toggle="collapse" data-bs-target="#nastaveniModule">
                        <i class="fas fa-cog me-2"></i> Nastavení
                    </button>
                </h2>
                <div id="nastaveniModule" class="accordion-collapse collapse {if $presenter->isModuleCurrent('Admin:Nastaveni')}show{/if}" data-bs-parent="#asideMenu">
                    <div class="accordion-body">
                        <ul class="nav flex-column">
                            <li class="nav-item">
                                <a class="nav-link {if $presenter->isModuleCurrent('Admin:Nastaveni:ZakladniInformace')}active{/if}" n:href=':Admin:Nastaveni:ZakladniInformace:Editace:default'>
                                    <i class="fas fa-info-circle me-2"></i> Základní informace
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link {if $presenter->isModuleCurrent('Admin:Nastaveni:Uzivatele')}active{/if}" n:href=':Admin:Nastaveni:Uzivatele:Seznam:default'>
                                    <i class="fas fa-users me-2"></i> Uživatelé
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link {if $presenter->isModuleCurrent('Admin:Nastaveni:Reklama')}active{/if}" n:href=':Admin:Nastaveni:Reklama:Editace:default'>
                                    <i class="fas fa-rectangle-ad me-2"></i> Reklama
                                </a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link {if $presenter->isModuleCurrent('Admin:Nastaveni:Komunikace')}active{/if}" n:href=':Admin:Nastaveni:Komunikace:Editace:default'>
                                    <i class="fas fa-sync-alt me-2"></i> Komunikace
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        {/if}
    </section>
    <section class="w-100 text-center text-white mt-3">
        <small>CMS manager ver. {$baseInfo['version']}</small>
    </section>
    <section class="w-100 text-center text-white">
        <small>© 2020 - {="now"|date:'Y'} <a class="text-white" href="https://www.quattro-systems.cz" target="_blank">quattro systems s.r.o.</a></small>
    </section>
    <section class="w-100 text-center text-white">
        <small><a class="text-white" n:href=':Admin:LicencniPodminky:default'>Licenční podmínky</a></small>
    </section>
</aside>